The license could not be verified: License Certificate has expired!

Symptoms

Confluence is presenting the following error message in the dashboard and/or in some pages:

The license could not be verified: License Certificate has expired!

Cause 

While the error appears to suggest that the Confluence license is expired, it may have actually been generated from one of ServiceRocket's add-ons that are currently installed in your Confluence instance.
For example, the Scaffolding add-on may generate this message:

But the message could also be related to a different add-on, for example, the Visibility add-on.

Resolution

Check the license status for the add-ons by going to Confluence Admin > Manage Add-ons and check for possible expired licenses.

If you have an expired license for any ServiceRocket add-on, you may renew your license by visiting the either the ServiceRocket Marketplace or the Atlassian Marketplace.

If you require help regarding your license, please contact our Support Team via our Success Portal.